# Uses of Class
org.eclipse.emf.cdo.lm.provider.LMEditPlugin.Implementation

Packages that use LMEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of LMEditPlugin.Implementation in org.eclipse.emf.cdo.lm.provider

Methods in org.eclipse.emf.cdo.lm.provider that return LMEditPlugin.Implementation
Modifier and Type
Method
Description
`static LMEditPlugin.Implementation`
LMEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.